Subject: Re: What works for you? FW: Bishops walk-thru celebration
From: "Mike" <[email-masked]>
To: "Liz Horford" <[email-masked]>
Date: Wed, 20 May 2009 12:46:59 -0400

Does Thursday in the evening work?  Maybe 6:30 or 7 work?
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Liz Horford 
  To: Joyce Wilson-Dempski ; Liz Horford ; [email-masked] 
  Cc: Lisa Nobach 
  Sent: Wednesday, May 20, 2009 12:23 PM
  Subject: What works for you? FW: Bishops walk-thru celebration

  Mike and Celeste,

  The walk-through is the time with the builder's representative to explain all of the features of the home before closing. This is also the time we go through any "punch list" items to be done etc.

  I will make myself available for you two anytime.

  See message below............

  Liz

  Liz Horford, Real Estate Specialist, 20+years, TrustLiz.com
  517 819 4LIZ (4549) [email-masked] Coldwell Banker Hubbell of Greater Lansing, Delta Township,Dewitt,East Lansing,Okemos, Haslett, Holt, Mason and the world :)

------------------------------------------------------------------------------
  From: joyce wilson-dempski [mailto:[email-masked]]
  Sent: Wed 5/20/2009 11:47 AM
  To: Liz Horford
  Subject: Fw: Bishops walk-thru celebration

  Joyce Wilson-DempskiSent from my Verizon Wireless BlackBerry

------------------------------------------------------------------------------
  From: "Adams, Kathleen" 
  Date: Wed, 20 May 2009 11:43:30 -0400
  To: Joyce Wilson-Dempski<[email-masked]>
  Subject: RE: Bishops walk-thru celebration

  We were waiting for closing date to also schedule a celebration/walk through of house with the Bishops.  I just spoke to Bob Morgensen.  He can do the walk-through either tomorrow Thursday anytime between 2 and 4 PM or Friday at 10 AM.  Would one of these times work for buyer?  

  Kathleen Adams

  Eastbrook Homes, Inc. 

  1188 East Paris Ave SE

  Grand Rapids, MI 49546

  616.988.1322 ph

  616.455.6031 fax

  Visit us at www.eastbrookhomes.com

------------------------------------------------------------------------------

  From: Joyce Wilson-Dempski [mailto:[email-masked]] 
  Sent: Wednesday, May 20, 2009 11:36 AM
  To: Adams, Kathleen
  Subject: RE: Bishops deposit

  Also, I am waiting for final confirmation from Fifth Third, but will likely want the 1:00 p.m. time.

        Coldwell Banker Hubbell BriarWood Co.
       
         Joyce Wilson-Dempski
         New Homes Division Mgr.
         [email-masked] 

         Visit My Website 
         1020 S. Creyts Road
         Lansing, Michigan
         48917
       office:   517-492-3323     
        cell:      517-285-8726
        fax:      517-321-2662 

------------------------------------------------------------------------------

  From: Adams, Kathleen [mailto:[email-masked]] 
  Sent: Wednesday, May 20, 2009 11:09 AM
  To: Joyce Wilson-Dempski
  Subject: RE: Bishops deposit

  Joyce,

  Eastbrook has $5000 deposit.  The purchase agreement says $3000 will be held by Tri County Title.  Is that true?  Do they also have deposit or is it just the $5000 with Eastbrook?

  Kathleen Adams

  Eastbrook Homes, Inc. 

  1188 East Paris Ave SE

  Grand Rapids, MI 49546

  616.988.1322 ph

  616.455.6031 fax

  Visit us at www.eastbrookhomes.com

------------------------------------------------------------------------------

  From: Joyce Wilson-Dempski [mailto:[email-masked]]
  Sent: Wednesday, May 20, 2009 10:33 AM
  To: Adams, Kathleen
  Subject: RE: Bishops

  Kathleen,

  Yes, I am sorry about that.  I keep forgetting we are not the closing title company.  

  Mike said you will schedule and someone from Metro will come here.  I just need to know what time.

  Thanks,

  Joyce

        Coldwell Banker Hubbell BriarWood Co.
       
         Joyce Wilson-Dempski
         New Homes Division Mgr.
         [email-masked] 

         Visit My Website 
         1020 S. Creyts Road
         Lansing, Michigan
         48917
       office:   517-492-3323     
        cell:      517-285-8726
        fax:      517-321-2662 

------------------------------------------------------------------------------

  From: Adams, Kathleen [mailto:[email-masked]] 
  Sent: Wednesday, May 20, 2009 10:26 AM
  To: Joyce Wilson-Dempski
  Subject: RE: Bishops

  That's great.  But I'm unclear about what you mean by your closing center.  Isn't Metropolitan Title Company doing the closing and shouldn't I be checking on what time they can do it?

  Kathleen Adams

  Eastbrook Homes, Inc. 

  1188 East Paris Ave SE

  Grand Rapids, MI 49546

  616.988.1322 ph

  616.455.6031 fax

  Visit us at www.eastbrookhomes.com

------------------------------------------------------------------------------

  From: Joyce Wilson-Dempski [mailto:[email-masked]]
  Sent: Wednesday, May 20, 2009 10:28 AM
  To: McGraw, Michael; Adams, Kathleen
  Subject: Bishops

  We want to close Bishops (8607 Carlsbad) this Friday.  Bishops are fine with it.  I am going down to our closing department to set a time.  

        Coldwell Banker Hubbell BriarWood Co.
       
         Joyce Wilson-Dempski
         New Homes Division Mgr.
         [email-masked] 

         Visit My Website 
         1020 S. Creyts Road
         Lansing, Michigan
         48917
       office:   517-492-3323     
        cell:      517-285-8726
        fax:      517-321-2662